#timeline {display: block;
		   clear: both;
		   width: 605px;
		   min-height: 120px;
		   margin-top: 15px;
		   height: auto;
		   overflow: hidden}

		   #timeline_header_wrap,
		   #timeline_footer_wrap {display: block;
		   						  clear: both;
		   						  width: 605px;
		   						  background-image: url("/img/site/content_column_bg.png");
		   						  overflow: hidden;}

		   #timeline_header_wrap {height: 45px;}	
		   #timeline_footer_wrap {height: 65px;}			   						  

		   						  #timeline_header {display: block;
		   						  					clear: both;
		   						  					width: 575px;
		   						  				    height: 40px;
		   						  				    margin: 5px 0 0 5px;
		   						  					background-color: #900;
		   						  					line-height: 38px;
		   						  					color: #fff;
		   						  					padding-left: 20px;
		   						  					overflow: hidden}

		   						  #timeline_footer {display: block;
		   						  					clear: both;
		   						  					width: 595px;
		   						  					height: 60px;
		   						  					margin: 0 0 5px 5px;
		   						  					background-color: #fff;
		   						  					overflow: hidden}

#timeline_load_button,
#preloader {display: block;
			clear: both;
			margin: 20px auto 0 auto;}

#preloader {width: 105px;
			height: 30px;}

			#timeline_content {display: block;
							   clear: both;
							   height: auto;
							   width: 605px;
							   background-image: url("/img/site/timeline_bg.png");
							   overflow: hidden;}

.timeline_container {display: block;
					 clear: both;
					 width: 605px;
					 min-height: 80px;
					 height: auto;
					 margin-top: 20px;}

.timeline_container:hover {background-image: url("/img/site/timeline_bg_hover.png");}


					 .event_data {display: block;
					 			  clear: both;
					 			  width: 555px;
					 			  min-height: 80px;
					 			  height: auto;
					 			  margin-left: 25px;}

					 			  .event_module,
					 			  .event_header,
					 			  .event_content,
					 			  .event_spec_content,
					 			  .event_img,
					 			  .event_date,
					 			  .event_line {display: block;
					 			  			   clear: both;
					 			  			   width: 555px;}

					 			  .event_module,
					 			  .event_date {height: 15px;
					 			  			   line-height: 10px;
					 			  			   color: #666;}

					 			  .event_header {min-height: 15px;
					 			  				 line-height: 16px;
					 			  				 margin-top: 8px;}

					 			  .event_content {min-height: 15px;
					 			  				  line-height: 15px;
					 			  				  font-size: 12px;
					 			  				  color: #000;
					 			  				  margin-top: 10px;
					 			  				  height: auto;}

					 			  .event_spec_content {margin-top: 10px;}

					 			  .event_img {height: 295px;
					 			  			  width: 545px;
					 			  			  padding: 5px;
					 			  			  overflow: hidden;
					 			  			  margin-top: 10px;
					 			  			  border: 1px solid #ccc}

					 			  .event_game {min-height: 98px;}

					 			  .event_news {margin-top: 5px;}

					 			  .event_date {margin-top: 15px;}

					 			  .event_profile {height: 195px;}

					 			  .event_line {height: 1px;
					 			  			   background-color: #ccc;
					 			  			   margin-top: 10px;}



					 			  .event_content > .game_logos,
					 			  .event_content > .game_content {display: inline-block;
					 			  								  float: left;
					 			  								  min-height: 95px;
					 			  								  height: auto;}

					 			  .event_content > .game_logos {width: 180px;}
					 			  .event_content > .game_content {width: 350px; margin-left: 25px; line-height: 16px}

					 			  				   .home_logo,
					 			  				   .visitor_logo {display: inline-block;
					 			  				   				  float: left;
					 			  				   				  height: 95px;
					 			  				   				  width: 75px;}

					 			  				   .game_logos > .home_logo,
					 			  				   .game_logos > .visitor_logo {margin-top: 3px;}

					 			  				   .game_logos > .visitor_logo {margin-left: 30px;}
					 			  				   .game_result > .visitor_logo {margin-left: 25px;}

					 			  .event_content > .game_result {display: block;
					 			  								 clear: both;
					 			  								 width: 300px;
					 			  								 height: 95px;
					 			  								 margin-top: 10px;}

					 			  				   .game_result > .home_score,
					 			  				   .game_result > .visitor_score {display: inline-block;
					 			  				   								  float: left;
					 			  				   								  width: 45px;
					 			  				   								  height: 60px;
					 			  				   								  margin-top: 15px;}

					 			  				   .game_result > .home_score {margin-left: 25px}
					 			  				   .game_result > .visitor_score {margin-left: 10px}

					 			  .event_content > .picture_wrap {display: block;
					 			  								  clear: both;
					 			  								  width: 300px;
					 			  								  height: 210px;}

									 			   .picture_wrap > a > .picture_thumb {display: inline-block;
									 			  								   float: left;
									 			  								   width: 128px;
									 			  								   height: 93px;
									 			  								   margin-right: 15px;
									 			  								   margin-bottom: 15px;
   										  										   background-color: #fff;
   										  										   border: 1px solid #ddd;}

				   										  		   .picture_thumb > .picture_preview {width: 120px;
				   				                                             						 height: 85px;
				   				                                             						 display: block;
				   				                                             						 position: relative;
				   				                                             						 margin-top: 4px;
				   				                                             						 margin-left: 4px;}

								  .event_content > .profile {display: inline-block;
								  							 float: left;
								  							 height: 195px;
								  							 width: 130px;
								  							 margin-left: 20px}

								  .event_content > .profile:first-child {margin-left: 0;}

								  				   .profile > .profile_picture,
								  				   .profile > .profile_name {display: block;
								  				   							 clear: both;
								  				   							 width: 130px;}

								  				   .profile > div.profile_picture {height: 155px;
								  				   								background-color: #eee;}

								  				   .profile > div.profile_picture > a > img.profile_picture {margin: 5px 0 0 5px;}

								  				   .profile > .profile_name {height: 30px;
								  				   							 margin-top: 10px;
								  				   							 text-align: center} 








